.banner-5 {
    background-color: #F9FBFF;
    padding: 55px 0 70px;
}

.banner-5-content {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
}

.banner-5-content-title {
    /*text-align: center;*/
    /*font-weight: 800;*/
    font-size: 38px;
    color: #333333;
    margin-top: 19px;
}

.banner-5-l-head {
    margin-top: 30px;
    /*font-weight: bold;*/
    font-size: 16px;
    color: #767676;
    line-height: 30px;
}

.banner-5-l-desc {
    margin-top: 30px;
}

.banner-5-l-desc img {
    margin-right: 9px;
}

.banner-5-l-desc div {
    /*font-weight: 500;*/
    font-size: 16px;
    color: #5e6282;
    line-height: 25px;
}

.banner-5-l-c {
    margin-left: 50px;
    margin-top: 45px;
}

.banner-5-l-c-btn {
    margin-top: 50px;
    width: 176px;
    height: 46px;
    /*font-weight: 500;*/
    font-size: 18px;
    color: #FFFFFF;
    background: #0F6EF9;
    border-radius: 5px;
    cursor: pointer;
}

.banner-5-l-c-btn img {
    margin-left: 8px;
}

.banner-5-r-c {
    width: 52.302%;
}

.banner-5-r-c img {
    width: 100%;
}

.mt-86 {
    margin-top: 86px;
}

.my-29 {
    margin: 29px 0;
}